Installing QtCreator 3.0.1



  • Hi, I get error when I run command qmake -r
    @
    Reading /home/pi/qt-creator-opensource-src-3.0.1/src/src.pro
    Reading /home/pi/qt-creator-opensource-src-3.0.1/src/libs/libs.pro
    Reading /home/pi/qt-creator-opensource-src-3.0.1/src/libs/aggregation/aggregation.pro
    Reading /home/pi/qt-creator-opensource-src-3.0.1/src/libs/extensionsystem/extensionsystem.pro
    Reading /home/pi/qt-creator-opensource-src-3.0.1/src/libs/utils/utils.pro
    Project ERROR: Unknown module(s) in QT: script
    @
    I have installed qtscript, but i get this error. any ideas how to fix this?

    Regards, Niko H.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.